body{
   padding: 0px;
   margin: 0px; 
   font-size:90%;
   line-height:1.3em;
   text-align:center;}

/*\*/* html body { font-size:90%;}
/**/ *:first-child+html body { font-size:90%;}

.base{
   width: 960px;
   margin: 0px auto 0px auto;
   text-align:left; }

 

/*------- ヘッダーエリア ----------*/

.head_line{
   background-color: #666666; margin:0; padding:0;}

.title_h1{
   width:960px;
   height:24px;
   margin:0 auto 0 auto;;
   color:#ffffff;
   font-weight:normal;
   font-size:0.8em;}


/*------- スライドショー ----------*/

#slideshow { position: relative;
   width:  900px; /* 画像の横幅に合わせて記述 */
   height: 400px; /* 画像の高さに合わせて記述 */}
#slideshow img {position: absolute; top: 0; left:0; z-index: 8; opacity: 0.0;}
#slideshow img.active {z-index: 10;   opacity: 1.0;}
#slideshow img.last-active {z-index: 9;}


/*------- メニュー ----------*/

ul#m_logo {list-style:none; width:220px; padding:0; margin:0 0 10px 0; height:90px;}
ul#m_logo li{list-style:none; float:left; width:220px; margin: 0px;}
ul#m_logo a{display:block; width:220px; height:90px; text-indent:-1000px; overflow:hidden;}

a.home{background-image:url(menu/logo.png);}
a:hover.home{background-position:0px -90px;}

a.logo_farm{background-image:url(menu/logo_farm.png);}
a:hover.logo_farm{background-position:0px -90px;}

a.□{background-image:url(menu/□.png);}
a:hover.□{background-position:0px -40px;}


ul#m_link {list-style:none; width:220px; padding:0; margin:0 0 0 0; height:70px;}
ul#m_link li{list-style:none; float:left; width:220px; margin: 0px;}
ul#m_link a{display:block; width:220px; height:70px; text-indent:-1000px; overflow:hidden;}

a.pie{background-image:url(menu/pie.png);}
a:hover.pie{background-position:0px -70px;}

a.farm{background-image:url(menu/farm.png);}
a:hover.farm{background-position:0px -70px;}

a.access{background-image:url(menu/access.png);}
a:hover.access{background-position:0px -70px;}

a.marche{background-image:url(menu/marche.png);}
a:hover.marche{background-position:0px -70px;}

a.facebook{background-image:url(menu/facebook.png);}
a:hover.facebook{background-position:0px -70px;}


/*------- センターエリア ----------*/
#main{position: relative;}

#menu{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 240px;
  height:300px;}

.menu_back{
   background-image:url(menu/006.png);
   background-repeat:repeat-y;
   background-position: 0px 0px;
   width: 240px;
   padding:0 0 0 15px; }

.contents{
   width: 960px;
   margin:0px;
   text-align:left;}


.box_01{width:690px; margin:30px 0 30px 260px; padding:10px 0 10px 0; background-image:url(image/paper_01.jpg);}

.box_image{width:250px; margin:0; padding:0 0 0 10px; float:left;}
.box_text{width:430px; margin:0; padding:0; float:left;}

h2 { color: #660000; font-weight:normal; font-size:1.2em; line-height:1.3em; margin:5px 0 5px 0; padding:0;}
h3 { color: #003366; font-weight:normal; font-size:1.2em; line-height:1.3em; margin:5px 0 5px 0; padding:0;}


/*------- 会社概要 ----------*/

table.t_com {width: 320px; border-collapse: collapse; margin:20px 0 40px 25px; }
table.t_com td {width:75%; border: 1px #999999 dotted; text-align:right; padding: 8px;}
table.t_com th {width:25%; border: 1px #999999 dotted; text-align:left;  padding: 8px 10px 8px 10px; background-color:#eeeeee; }



/*------- フッターエリア ----------*/

.bottom_link {
   width: 860px; padding:15px 100px 0 0; margin:30px auto 0 auto; text-align:right; border-top:1px dotted #666666;}

.footer{
   border-top:3px double #999999;
   background-color : #eeeeee;
   padding: 8px;
   margin: 10px 0px 0px 0px;
   text-align: center;}




/*------- 共通 ----------*/

.t10 {	padding-top:10px;}
.t20 {	padding-top:20px;}
.b05 {	padding-bottom:5px;}
.b10 {	padding-bottom:10px;}
.b20 {	padding-bottom:20px;}
.r10 {	padding-right:10px;}
.r20 {	padding-right:20px;}
.l10 {	padding-left:10px;}
.l20 {	padding-left:20px;}

.b {font-weight:bold;}

th, td {font-size: 100%;}

h1, h4, h5, h6, p {font-size:100%; font-weight:normal; margin:0; padding:0;}

.end{ clear: both;}

a{text-decoration : none;}
a:link{text-decoration : none;}
a:visited{text-decoration : none;}
a:hover{text-decoration : underline;}

img{border:0px;}